- model: networks.network
  pk: 822
  fields:
    fdsn_code: JA
    name: Red Sísmica y Acelerométrica de Jalisco
    website: ''
    operator: 849
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 673
  fields:
    fdsn_code: JI
    name: Jorhat India Seismic Network
    website: ''
    operator: 658
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 446
  fields:
    fdsn_code: JM
    name: Jamaica Seismograph Network
    website: http://www.mona.uwi.edu/earthquake/jamseisnet.htm
    operator: 492
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 473
  fields:
    fdsn_code: JP
    name: Japan Meteorological Agency Seismic Network
    website: http://www.jma.go.jp/en/quake/
    operator: 523
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 763
  fields:
    fdsn_code: JS
    name: Jordan Seismic Network
    website: ''
    operator: 789
    doi: ''
    deployment_region: ''
